
#: charstrg.d:946
msgid "This is not a string: ~"
msgstr "This is not a string: ~"

#: charstrg.d:1028
msgid "This is not a string: ~"
msgstr "This is not a string: ~"

#: charstrg.d:1060
msgid "This is not a string: ~"
msgstr "This is not a string: ~"

#: charstrg.d:1107
msgid "This is not a string: ~"
msgstr "This is not a string: ~"

#: charstrg.d:1760
msgid "~: the radix must be an integer between 2 and 36, not ~"
msgstr "~: the radix must be an integer between 2 and 36, not ~"

#: charstrg.d:2134
msgid "~: the code argument should be an integer, not ~"
msgstr "~: the code argument should be an integer, not ~"

#: charstrg.d:2156
msgid "~: cannot coerce ~ to a character"
msgstr "~: cannot coerce ~ to a character"

#: charstrg.d:2197
msgid "~: the weight argument should be an integer, not ~"
msgstr "~: the weight argument should be an integer, not ~"

#: charstrg.d:2239
msgid "~: argument should be an integer, not ~"
msgstr "~: argument should be an integer, not ~"

#: charstrg.d:2266
msgid "~: index should be an integer, not ~"
msgstr "~: index should be an integer, not ~"

#: charstrg.d:2271
msgid "~: ~-index should be an integer, not ~"
msgstr "~: ~-index should be an integer, not ~"

#: charstrg.d:2288
msgid "~: index should be NIL or an integer, not ~"
msgstr "~: index should be NIL or an integer, not ~"

#: charstrg.d:2293
msgid "~: ~-index should be NIL or an integer, not ~"
msgstr "~: ~-index should be NIL or an integer, not ~"

#: charstrg.d:2310
msgid "~: index should not be negative: ~"
msgstr "~: index should not be negative: ~"

#: charstrg.d:2315
msgid "~: ~-index should not be negative: ~"
msgstr "~: ~-index should not be negative: ~"

#: charstrg.d:2339
msgid "~: index ~ should not be greater than the length of the string"
msgstr "~: index ~ should not be greater than the length of the string"

#: charstrg.d:2344
msgid "~: ~-index ~ should not be greater than the length of the string"
msgstr "~: ~-index ~ should not be greater than the length of the string"

#: charstrg.d:2368
msgid "~: index ~ should be less than the length of the string"
msgstr "~: index ~ should be less than the length of the string"

#: charstrg.d:2373
msgid "~: ~-index ~ should be less than the length of the string"
msgstr "~: ~-index ~ should be less than the length of the string"

#: charstrg.d:2478
msgid "~: argument should be a character, not ~"
msgstr "~: argument should be a character, not ~"

#: charstrg.d:2549
msgid "~: :start-index ~ must not be greater than :end-index ~"
msgstr "~: :start-index ~ must not be greater than :end-index ~"

#: charstrg.d:2604
msgid "~: argument ~ should be a string, a symbol or a character"
msgstr "~: argument ~ should be a string, a symbol or a character"

#: charstrg.d:2646
msgid "~: :start-index ~ must not be greater than :end-index ~"
msgstr "~: :start-index ~ must not be greater than :end-index ~"

#: charstrg.d:2704
msgid "~: :start1-index ~ must not be greater than :end1-index ~"
msgstr "~: :start1-index ~ must not be greater than :end1-index ~"

#: charstrg.d:2728
msgid "~: :start2-index ~ must not be greater than :end2-index ~"
msgstr "~: :start2-index ~ must not be greater than :end2-index ~"

#: charstrg.d:3306
msgid "~: the string length ~ should be nonnegative fixnum"
msgstr "~: the string length ~ should be nonnegative fixnum"

#: charstrg.d:3322
msgid "~: ~ argument must be a subtype of ~, not ~"
msgstr "~: ~ argument must be a subtype of ~, not ~"

#: charstrg.d:3338
msgid "~: :initial-element ~ should be of type character"
msgstr "~: :initial-element ~ should be of type character"

#: charstrg.d:3651
msgid "~: :start-index ~ must not be greater than :end-index ~"
msgstr "~: :start-index ~ must not be greater than :end-index ~"
